#pagination nav {
    display: flex;
}

#pagination nav ul {
    margin: auto;
}

#pagination nav ul li a {
    color: #606060;
}

.gdlr-core-recent-post-widget-wrap.gdlr-core-style-1
    .gdlr-core-recent-post-widget-thumbnail
    img {
    height: 55px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}

.noticia-mobile {
    border-radius: 5px;
    background-color: white;
}

.noticia-mobile .image {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 105px !important;
    height: 100px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.noticia-mobile .content {
    width: calc(100% - 105px);
}

.noticia-mobile h3 {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0px;
    color: black;
}

.gdlr-core-pbf-sidebar-container {
    padding: 0px 10px 30px 0px;
}

@media only screen and (max-width: 767px) {
    .mediz-body input {
        background-color: white;
    }

    .gdlr-core-pbf-sidebar-padding {
        padding: 5px !important;
    }

    .gdlr-core-pbf-sidebar-container {
        padding: 0px;
    }
}
